Upgrade XAMPP TOMCAT from 1.5.0 to 1.6.0 - HOW

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Upgrade XAMPP TOMCAT from 1.5.0 to 1.6.0 - HOW

Postby easy » 11. February 2010 17:36

I have a conflict with an application which was compiled with 1.6.0.
How do I upgrade the JRE within TOMCAT from 1.5 to 1.6?
Thanks all.
easy
 
Posts: 1
Joined: 11. February 2010 17:31

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 57 guests